Package: python-flask-sockets / 0.2.1-4

Metadata

Package Version Patches format
python-flask-sockets 0.2.1-4 3.0 (quilt)

This package has no patches.